.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.896118;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.400000px;}
._0{margin-left:-2.640000px;}
._11{margin-left:-1.280000px;}
._7{width:1.344000px;}
._10{width:23.576000px;}
._e{width:78.552000px;}
._d{width:98.688000px;}
._6{width:100.152000px;}
._f{width:188.509680px;}
._8{width:190.353120px;}
._b{width:309.632640px;}
._a{width:387.325680px;}
._5{width:390.421920px;}
._9{width:396.205680px;}
._4{width:416.654400px;}
._1{width:430.592640px;}
._c{width:441.589680px;}
._3{width:494.313600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:64.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:19.878405px;}
.y1d{bottom:60.359191px;}
.y1a{bottom:129.258833px;}
.y12{bottom:129.554365px;}
.y11{bottom:141.921623px;}
.y19{bottom:151.211472px;}
.y10{bottom:154.288881px;}
.yf{bottom:166.656139px;}
.y18{bottom:173.164112px;}
.ye{bottom:179.023397px;}
.yd{bottom:193.211643px;}
.y17{bottom:195.116526px;}
.y16{bottom:217.069166px;}
.yc{bottom:224.851081px;}
.yb{bottom:237.218339px;}
.y15{bottom:239.021805px;}
.ya{bottom:249.585597px;}
.y14{bottom:260.974220px;}
.y9{bottom:261.952855px;}
.y8{bottom:274.320113px;}
.y13{bottom:282.926859px;}
.y7{bottom:286.687371px;}
.y6{bottom:299.054629px;}
.y1b{bottom:302.574726px;}
.y5{bottom:311.421887px;}
.y4{bottom:323.789145px;}
.y3{bottom:337.977390px;}
.y2{bottom:504.407536px;}
.y1{bottom:546.162988px;}
.y1e{bottom:1103.598823px;}
.h4{height:17.136000px;}
.h5{height:18.816000px;}
.h6{height:21.140000px;}
.h7{height:25.708235px;}
.h9{height:28.224000px;}
.ha{height:33.220000px;}
.h8{height:45.696000px;}
.h3{height:68.555294px;}
.h1{height:1270.329303px;}
.h2{height:1352.052687px;}
.h0{height:1352.057200px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.x3{left:54.024520px;}
.x7{left:237.095369px;}
.x6{left:301.420943px;}
.x5{left:373.080251px;}
.x4{left:375.584100px;}
.x8{left:471.833435px;}
.x2{left:809.750119px;}
.x1{left:818.267958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.483247pt;}
._0{margin-left:-2.191810pt;}
._11{margin-left:-1.062696pt;}
._7{width:1.115830pt;}
._10{width:19.573524pt;}
._e{width:65.216299pt;}
._d{width:81.933829pt;}
._6{width:83.149287pt;}
._f{width:156.506565pt;}
._8{width:158.037046pt;}
._b{width:257.066592pt;}
._a{width:321.569756pt;}
._5{width:324.140350pt;}
._9{width:328.942206pt;}
._4{width:345.919366pt;}
._1{width:357.491324pt;}
._c{width:366.621407pt;}
._3{width:410.394435pt;}
.fs1{font-size:19.925542pt;}
.fs2{font-size:23.246466pt;}
.fs3{font-size:29.888313pt;}
.fs5{font-size:36.530161pt;}
.fs4{font-size:53.134779pt;}
.fs0{font-size:79.702168pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:16.503667pt;}
.y1d{bottom:50.112067pt;}
.y1a{bottom:107.314680pt;}
.y12{bottom:107.560040pt;}
.y11{bottom:117.827720pt;}
.y19{bottom:125.540440pt;}
.y10{bottom:128.095400pt;}
.yf{bottom:138.363080pt;}
.y18{bottom:143.766200pt;}
.ye{bottom:148.630760pt;}
.yd{bottom:160.410280pt;}
.y17{bottom:161.991773pt;}
.y16{bottom:180.217533pt;}
.yc{bottom:186.678320pt;}
.yb{bottom:196.946000pt;}
.y15{bottom:198.443293pt;}
.ya{bottom:207.213680pt;}
.y14{bottom:216.668867pt;}
.y9{bottom:217.481360pt;}
.y8{bottom:227.749040pt;}
.y13{bottom:234.894627pt;}
.y7{bottom:238.016720pt;}
.y6{bottom:248.284400pt;}
.y1b{bottom:251.206893pt;}
.y5{bottom:258.552080pt;}
.y4{bottom:268.819760pt;}
.y3{bottom:280.599280pt;}
.y2{bottom:418.774733pt;}
.y1{bottom:453.441400pt;}
.y1e{bottom:916.241867pt;}
.h4{height:14.226837pt;}
.h5{height:15.621625pt;}
.h6{height:17.551082pt;}
.h7{height:21.343772pt;}
.h9{height:23.432438pt;}
.ha{height:27.580271pt;}
.h8{height:37.938232pt;}
.h3{height:56.916725pt;}
.h1{height:1054.666667pt;}
.h2{height:1122.515947pt;}
.h0{height:1122.519693pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:44.852827pt;}
.x7{left:196.843907pt;}
.x6{left:250.248987pt;}
.x5{left:309.742760pt;}
.x4{left:311.821533pt;}
.x8{left:391.730707pt;}
.x2{left:672.279587pt;}
.x1{left:679.351360pt;}
}
